Subject: Re: Super Black & Dealer Recommendation
From: Daniel Thomas <[email-masked]>
To: "Dennis R. Harp" <[email-masked]>
Cc: [email-masked]
Date: Fri, 28 Jul 1995 16:25:21 -0400 (EDT)

Usually, I do my animation plus an alpha (black & white only). Then, I 
use the white animation as the window and the color animation as the fill 
in key over a zero black. I do tests at the same time.  It always OK. I 
did many animation for broadcast tv  opening.

				Daniel Thomas
				[email-masked]

--
Daniel Thomas <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]